---
layout: markdown_page
title: Sidekiq support
category: Self-managed
---

## Sidekiq support

With our subscription to Sidekiq, GitLab is in principle entitled to [one support request per quarter](https://github.com/mperham/sidekiq/wiki/Commercial-Support#priority-support).

To get assistance with issues relating to Sidekiq:

- file issues on https://github.com/mperham/sidekiq if you're seeing behavior that looks like a Sidekiq bug,
- link to that from our GitLab.com issue, and
- email support [at] contribsys.com with a link to the Sidekiq issue.

Of course don't abuse the support email for configuration questions.
